* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.top-section {
  background-color:#ea3614;
}

.form-conatiner label {
  color: white;
}

.form-conatiner {
  background-color:#ea3614;
}




/* CSS */
.button-48 {
  appearance: none;
  background-color: #FFFFFF;
  border-width: 0;
  box-sizing: border-box;
  border-radius: 5px;
  color: #000000;
  cursor: pointer;
  display: inline-block;
  font-family: Clarkson, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1em;
  margin: 0;
  opacity: 1;
  outline: 0;
  padding: 0.8rem 2.2em;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-rendering: geometricprecision;
  text-transform: uppercase;
  transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1), background-color 100ms cubic-bezier(.694, 0, 0.335, 1), color 100ms cubic-bezier(.694, 0, 0.335, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;
}

.button-48:before {
  animation: opacityFallbackOut .5s step-end forwards;
  backface-visibility: hidden;
  background-color: #EBEBEB;
  clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: translateZ(0);
  transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
  width: 100%;
  border-radius: 5px;
}

.button-48:hover:before {
  animation: opacityFallbackIn 0s step-start forwards;
  clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
  border-radius: 5px;
}

.button-48:after {
  background-color: #FFFFFF;
}

.button-48 span {
  z-index: 1;
  position: relative;
}




.top-heading {
  font-size: 41px;
  font-weight: bolder;
  color:#2c2c2c;
}

.top-heading2 {
  font-size: 41px;
  font-weight: bolder;
  color:#ea3614;
}

.cus-btn {
  border: none;
  background-color: white;
  padding: 10px 5px;
  border-radius: 100px;
  font-size: 21px;
  color:#ea3614;
}

.check i {
  color:#ea3614;
}

.cus-btn {
  width: 60px;
  overflow: hidden;
  height: 48px;
  transition: all 600ms;

}


.cus-btn:hover {
  width: 190px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  background-color:#ea3614;
  color: white;

}

.feature-block {
  display: flex;
  align-items: center;
  opacity: 1;
  padding: 30px;
  background-color: white;
  color:#ea3614;
  transform-style: preserve-3d;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.feature-card {
  text-align: center;
  margin: 10px;

}

.counter {
  font-size: 2.5em;
  font-weight: bold;
}

.detail-text {
  font-size: 1em;
}

.line-break-large {
  margin: 20px 0;
  border-bottom: 1px solid #ccc;
  width: 100%;
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.fadeInDownBig {
  animation-name: fadeInDownBig;
}

@keyframes fadeInDownBig {
  from {
    opacity: 0;

  }

  to {
    opacity: 1;
    transform: none;
  }
}

.why i {
  font-size: 34px;
  background-color:#ea3614;
  color: white;
  padding: 30px 25px;
  border-radius: 50%;
}

.why h3 {
  color:#ea3614;
}

.why .col-lg-5 {
  background-color: white;
  margin-top: 10px;
  border-radius: 20px;
  padding: 20px;
  border: 2px solid#ea3614;
}

.why .col-lg-5 ul {
  margin: 0px;
  padding: 0px;
}

.why .col-lg-5 .d-flex {
  flex-direction: column;
  text-align: center;
}

.why button {
  background-color:#ea3614;
  border: none;
  padding: 10px 30px;
  border-radius: 5px;
  color: white;
  font-weight: 600;
}

.cus-btn2 {
  background-color:#ea3614;
  border: none;
  padding: 10px 30px;
  border-radius: 5px;
  color: white;
  font-weight: 600;
}

.cus_color {
  color:#ea3614;
}

.cus_color2 {
  background-color: white;
  border: 2px solid#ea3614;
}

/*** Service ***/
.service-item {
  transition: .5s;
}

.logo-title {
  font-weight: bolder;
  font-family: Georgia, 'Times New Roman', Times, serif;
  margin: 0px;
  line-height: 30px;
}

.service-item:hover {
  margin-top: -10px;
  box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .08);

}

.service-item .btn {
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  background: #FFFFFF;
  border-radius: 40px;
  white-space: nowrap;
  overflow: hidden;
  transition: .5s;
}

.service-item:hover .btn {
  width: 140px;
}

footer {
  background-color: black;
  color: white;
  padding: 30px;
}

footer a {
  text-decoration: none;
  color: white;
}

footer li {
  list-style: none;
}

.navbar .nav-link {
  font-weight: 600;
}

.test-box {
  background-color: white;
  padding: 5px;
  border: 1px solid gray;
  border-radius: 2px;
  border: 2px solid transparent;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.test-box span {
  font-size: 12px;
  font-weight: 600;
}

.star {
  display: flex;
  align-items: center;
  gap: 3px;
  margin: 20px;
}

.star i {
  font-size: 15px;
  color: yellow;
  margin: 0px;

}

.rate {
  color: gray !important;

}

.test-box img {
  width: 80%;
  aspect-ratio: 3/2;
  object-fit: contain;
  border-radius: 50%;
}

.rd-full {
  border-radius: 50%;
}

.test-box p {
  font-size: 19px;
}

.owl-carousel .owl-item img {
  width: 70px !important;
  margin: auto;

}

.owl-theme .owl-nav[class*=owl-] .owl-prev,
.owl-theme .owl-nav[class*=owl-] .owl-next {
  font-size: 13px;
  background-color:#ea3614;
  border-radius: 50%;
  color: white;
  width: 30px;
  height: 30px;

}

.Enroll-btn {
  text-align: right;
}

.foot_nav_lst ul li {
  display: flex;
  gap: 20px;
  align-items: baseline;
  margin: 10px;
}

@media screen and (max-width:576px) {


  .Enroll-btn {
    display: none;

  }

  .logo-title {
    font-size: 19px;
  }
}